﻿ol, ul {
	list-style: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}


    /* Footer 
    -------------------------------------*/
    ul.footerlinks { margin: 0;  }
    .footerlinks li {
	    list-style: none;
	    margin-bottom: 8px;
    }
    .footerlinks li a:link,
    .footerlinks li a:visited { color: #808080; }
    .footerlinks li a:hover { color:#D00; }
    ul.footerConnect { margin: 0px; }

    ul.footerConnect li {
	    display: inline-block;
	    list-style-type: none;
	    margin-right: 10px;
    }

	/*NCI Footer*/
	
	/* Footer */

footer {
	background-color: #1e1348;
	overflow: hidden;
	padding-bottom: 50px;
	position: relative;
}

#dnn_footer {
	/*width: 630px;
	float: left;*/
}

footer figure {
	
}

	@media all and (max-width: 949px) {

		/*#dnn_footer, #dnn_nciNewsletter_pnlNewsletter {
			width: auto;
			height: 330px;
		}*/

		/*footer figure , #dnn_nciNewsletter_pnlNewsletter figure{
			width: 240px;
			left: 50%;				
		}*/

		
		/*  , #dnn_nciNewsletter_pnlNewsletter */
		
		#dnn_footer figure:nth-child(1){
			margin-left:25px;
		}
		
		#dnn_footer figure:nth-child(2){
			display:none;
		}

		/*.footer_newsletter {
			width: 240px;
			right: 50%;
			margin-right: -285px;
			position: absolute;
			z-index: 100;
		}*/
	}

	@media (max-width: 480px){
		#dnn_footer, #dnn_nciNewsletter_pnlNewsletter{
			height: auto;
		}
		
		footer figure , #dnn_nciNewsletter_pnlNewsletter figure{
			width: 256px;
			left: auto;
			margin: 0 auto 10px;
		}
		
		.footer_newsletter{
			right: auto;
			margin-right: 0;
			position: relative;
		}
	}
	
.footer_newsletter  figcaption,
#dnn_footer figcaption,
#dnn_footer p.lead {
	color: #97d8e6;
	font: 20px/30px "Montserrat" !important;
	text-transform: capitalize;
	margin-bottom: 30px;
}

#dnn_footer p.lead span,
.footerWrapper figure figcaption span {
	color: #fff !important;
}

#dnn_footer .button {
	margin-bottom: 5px;
    width: 100%;
    max-width: 225px;
}

#dnn_rightContactDetails .button {
    text-align: left;
    width: 221px;
    margin-bottom: 10px;
}

#dnn_footer .social,
.enquiry_panel section .address .social {
	margin-top: 20px;
}

#dnn_footer .social li,
.enquiry_panel section .address .social li {
	float: left;
	margin-right: 10px;
}

#dnn_footer .social li a,
.enquiry_panel section .address .social li a {
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	border-radius: 20px;
	background: url(/css/images/sprite.png) no-repeat #665c8d;
}

#dnn_footer .social li a:hover,
.enquiry_panel section .address .social li a:hover {background-color: #b2aad2;}
#dnn_footer .social li.twitter a,
.enquiry_panel section .address .social li.twitter a {background-position: 5px -223px;}
#dnn_footer .social li.facebook a,
.enquiry_panel section .address .social li.facebook a {background-position: -35px -223px;}
#dnn_footer .social li.linkedin a,
.enquiry_panel section .address .social li.linkedin a {background-position: -76px -224px;}
#dnn_footer .social li.youtube a,
.enquiry_panel section .address .social li.youtube a {background-position: -117px -224px;}

#dnn_footer p {
	font: 14px/13px "Montserrat";
	color: #fff;
}

@media all and (max-width: 949px) {
	#dnn_footer p {
		margin-bottom: 10px;
	}
}

.quicklinks li {
	margin-bottom: 6px;
}

.quicklinks li a {
	padding-left: 15px;
	font: 14px/13px "Montserrat";
	color: #fff;
	position: relative;
}

.quicklinks li a:before {
	content: "";
	width:9px;
	height: 12px;
	background: url(/css/images/sprite.png) no-repeat 0 -262px;
	position: absolute;
	top: 3px;
	left: 0;
}

.footer_newsletter {



}

@media all and (max-width: 949px) {

	/*.footer_newsletter {
		width: 270px;
	}*/

}

.footerWrapper {
	background-color: #1e1348;
	position: relative;
	padding: 35px 0;
	min-height: 350px;
}

.footerWrapper:after {
	content: "";
	width: 0;
	height: 0;
	display: block;
	clear: both;
}

.footerSpacer {
    margin-top: 50px;
}

#dnn_footerLinks {
	clear: both;
}


#dnn_footer input, .footer_newsletter input {
	width: 225px;
	padding: 8px 15px;
	background: #fff !important;
	border-radius: 20px;
	border: 0;
	color: #484c59;
	font: 13px/13px "Montserrat";
	margin-bottom: 3px;
}

#dnn_footer input:not([type="image"]), textarea, .footer_newsletter input:not([type="image"]){
box-sizing: border-box;
-moz-box-sizing: border-box;
}

#NewsletterSignupHS .hs-form-required {display:none;}
#NewsletterSignupHS .hs-button.primary.large{background-color:#66CCE1 !important; color:#ffffff;text-transform:uppercase;width:106px;font:14px "Montserrat"; cursor:pointer; padding-top: 6px;height:30px;}

#dnn_footer button {
	margin-top: 5px;
}

#dnn_footer .nciBlue, #dnn_ctr813_Enquiry_cmdSubmit, #dnn_nciNewsletter_cmdSubmit {
	background-color: #66CCE1 !important;
}

.footer_newsletter label{
    display: inline;
}

.browseAloud
{	
	padding:15px;
}

.responsiveHolder > div.browseAloud
{
	float:right;
	width:120px;
}


.darkBar {
	/*height: 46px;*/
	padding-top: 15px;
	background-color: #0f0630;
	/*position: absolute;
	bottom: 0;
	left: 0;*/
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	z-index: 9;
}

	@media all and (max-width: 949px) {

		.darkBar {
			/*height: 67px;*/
			text-align: center;
		}
	}

.darkBar span {
	display: inline-block;
	float: left;
}

	/*@media all and (max-width: 949px) {

		.darkBar span {
			float: none;
			position: relative;
			top: -35px;
            width:190px;
		}
	}*/

.darkBar ul {
	display: inline-block;
	
}

.darkBar ul li {
	float: left;
}

.darkBar ul li a {
	color: #fff;
	text-transform: capitalize;
}

.darkBar ul li:nth-child(3) a{
    min-width:90px;
    display:inline-block;
}

.darkBar ul li:before {
	content: "|";
	margin-left: 5px;
	padding: 0 7px;
	color: #fff;
}


.darkBar p {
	float: right;
	color: white;
    line-height:13px;
    width:315px;
}

	/*@media all and (max-width: 949px) {
		.darkBar ul {
			position: relative;
			top: -18px;	
	}*/
	
		/*.darkBar p {
			float: none;
			margin: 0;
			position: relative;
			top: 20px;
		}*/
	

.darkBar p a {
	color: white;
	font-size: 12px;
}


.button {
	/* position: relative; */
	display: block;
	width: 229px;
	height: 30px;
	border: 0;
	border-radius: 20px;
	text-indent: 17px;
	font: 14px/30px "Montserrat" !important;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
}

.button:hover{
    color: #fff !important;
    text-decoration: none !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #525252;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #525252;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #525252;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #525252;
}

td.halfEven {
    width: 50%;
}


